
a {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
	text-decoration: none;
}

a:hover {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
	text-decoration: underline;
}

body {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
}
.boxedTop {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	background-position: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;

}



.BoxedBottom {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	background-position: center;
	filter: alpha (opacity=90);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;

}


.content a:link, .content a:visited {
border: 1px dotted #ffffff;
background-color: #ffffff;
color: #10117D;
text-decoration: none;
}

.content a:hover {
border: 1px dotted #ffffff;
background-color: #10117D;
color: #ffffff;
text-decoration: none;
}


.boxline, .boxline a {
	filter: alpha (opacity=100);
	border-top: 2px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
.BoxLineOuterLeft {
	border: 1px solid #000000;
}
.BoxLineOuterRight {
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 2px solid #000000;
}

.nobg {
	position: absolute;
	top: 95px;
	left: 50%;	
}

#nobg {
	margin-left: -364px;	
}

.text {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

.heading {
	font: italic 26pt "Times New Roman", Times, serif;
	color: #000000;
}

.smallHeading {
	font: italic 16pt "Times New Roman", Times, serif;
	color: #000000;
}

